GET api/v1/Users?VendorId={VendorId}&UserDataRetrievalOptions={UserDataRetrievalOptions}&IncludeDeleted={IncludeDeleted}&PageNumber={PageNumber}&PageSize={PageSize}
Returns a list of UserViewModels from a given Vendor that the API token has rights to view
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| VendorId | globally unique identifier |
Required |
|
| UserDataRetrievalOptions | UserDataRetrievalOptions |
Default value is Unspecified |
|
| IncludeDeleted | boolean |
Default value is True |
|
| PageNumber |
Starts with 1, no paging if omited |
integer |
None. |
| PageSize |
Number of records per page |
integer |
None. |
Body Parameters
None.
Response Information
Resource Description
Collection of UserViewModel| Name | Description | Type | Additional information |
|---|---|---|---|
| PersonId |
Represents the PK of an existing User in BluSKY |
globally unique identifier |
None. |
| FirstName |
Represents the User's first/given name. |
string |
None. |
| LastName |
Represents the User's last name / surname. |
string |
None. |
| MiddleInitial |
Represents the User's middle initial |
string |
None. |
| Nickname |
Represents the User's nickname |
string |
None. |
| sGenderId |
Represents the User's gender association for Life Safety purposes: 1=Female, 2=Male, 3=Unspecified |
integer |
None. |
| DefaultFloorId |
Represents the PK of the Floor that the person's desk/primary workplace is on. |
globally unique identifier |
None. |
| DefaultFloorName |
Represents the name of the Floor that the person's desk/primary workplace is on. |
string |
None. |
| DefaultFloorStopId |
Represents the PK of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
integer |
None. |
| DefaultFloorStopName |
Represents the name of the default Floor Stop in the elevator that the person will go to when using Destination elevator systems. |
string |
None. |
| DefaultEmail |
Represents the default email address of the User |
string |
None. |
| DefaultPhone |
Represents the default phone number of the User |
string |
None. |
| FacilityId |
Represents the PK of the facility that the User is located in |
globally unique identifier |
None. |
| FacilityName |
Represents the name of the facility that the User is located in |
string |
None. |
| CompanyInstanceType |
Represents the type of company instance that the User belongs to - 1 = Occupancy, 2 = Vendor, 3 = System Owner, 4 = Integrator |
integer |
None. |
| CompanyName |
Represents the name of the company instance that the User belongs - name of the occupancy, name of the vendor, etc. |
string |
None. |
| ACSystemId |
Represents the PK of the Access Control System that the User is located in |
globally unique identifier |
None. |
| ACSystemName |
Represents the name of the Access Control System that the User is located in |
string |
None. |
| StartDatetime |
Represents the DateTime when the record will start to be valid. If null, the record is currently active. |
date |
None. |
| EndDatetime |
Represents the DateTime when the record will start to be invalid. If null and StartDateTime is in the past, the record is currently active. |
date |
None. |
| AccessRightsSuspended |
Represents whether or not the User's Access Rights are suspended |
boolean |
None. |
| AccessRightsSuspendedStart |
Represents the DateTime when the User's Access Rights will become suspended. If null and AccessRightsSuspended is true, all access are currently suspended. |
date |
None. |
| AccessRightsSuspendedEnd |
Represents the DateTime when the User's Access Rights will become reactivated. If null and AccessRightsSuspended is true, access rights are suspended indefinitely. |
date |
None. |
| WebSiteRightsSuspended |
Represents whether or not the User's BluSKY login rights are suspended |
boolean |
None. |
| WebSiteRightsSuspendedStart |
Represents the DateTime when the User's BluSKY login rights will become suspended. If null and WebSiteRightsSuspended is true, all login rights are currently suspended. |
date |
None. |
| WebSiteRightsSuspendedEnd |
Represents the DateTime when the User's BluSKY login rights will become re-enabled. If null and WebSiteRightsSuspended is true, all login rights are suspended indefinitely. |
date |
None. |
| BadgeTemplateId |
Represents the PK of the Badge Template assinged to the User. Retrieve this by calling /Badge/GetAllBadges |
globally unique identifier |
None. |
| EmployeeNumber |
Represents the employee number assigned to the User (typically by their HR department) |
string |
None. |
| HasPicture |
Represents whether or not an image of the User exists in the System |
boolean |
None. |
| PersonPhotoUri |
Represents the path to the User's default badge image (if one exists) |
string |
None. |
| ActiveLoginDatetime |
Represents the time the User logged in to their current session in BluSKY |
date |
None. |
| Cards |
Represents a list of all Cards assigned to the User |
Collection of PersonCardViewModel |
None. |
| ContactItems |
Represents a list of all Contact Items associated with the User |
Collection of ContactInfoUserViewModel |
None. |
| Roles |
Represents a list of all Roles assigned to the User |
Collection of PersonRoleViewModel |
None. |
| ReaderAccess |
Represents a list of all direct Reader Access assignments made to the User |
Collection of ReaderAccessViewModel |
None. |
| FloorStopAccess |
Represents a list of all direct Floor Stop Access assignments made to the User |
Collection of FloorStopAccessViewModel |
None. |
| AccessLevels |
Represents a list of all Access Level assignments made to the User |
Collection of AccessLevelViewModel |
None. |
| AccessLevelGroups |
Represents a list of all Access Level Group assignments made to the User |
Collection of AccessLevelGroupViewModel |
None. |
| UDFs |
Represents a list of all User Defined Fields of the user |
Collection of UDFLabelValueViewModel |
None. |
| Vehicles |
Represents a list of all vehicle of the user |
Collection of PersonUpdateVehicleViewModel |
None. |
| Deleted |
Represents whether or not a given User is deleted |
boolean |
None. |
| CheckInDateTime |
Represents last check-in date/time for a a given User |
date |
None. |
| CheckOutDateTime |
Represents last check-out date/time for a a given User |
date |
None. |
| JobTitle |
Represents User's Job Title |
string |
None. |
| DepartmentName |
The name of the department the person belgons to |
string |
None. |
| DepartmentCode |
The Code of the department the person belgons to |
string |
None. |
| PronounId |
The ID of the pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
globally unique identifier |
None. |
| PronounName |
The pronoun the person needs to be called as. Example : He/Him/His Or They/Them/Theirs She/Her/Hers Or They/Them/Theirs She/Her/Hers He/Him/His They/Them/Theirs To Fetch Pronouns : api/v1/Pronouns |
string |
None. |
| WorkEnvironmentTypeName |
Determines Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
string |
None. |
| WorkEnvironmentTypeId |
Determines the ID of Employment Type of the person, Example : Full time Remote, Hybrid etc. To Fetch WorkEnvironmentType : api/v1/WorkEnvironmentTypes |
globally unique identifier |
None. |
| EmploymentTermId |
Determines whether the employment ID of EmploymentTermId Ex: Permenent or Temporary |
EmploymentTerm |
None. |
| EmploymentTermName |
Determines description of EmploymentTerm |
string |
None. |
| WorkerTypeId |
Determines the ID of the work type the person is going to be doing, example : Consultant, Contractor etc.. |
WorkerType |
None. |
| WorkerTypeName |
Determines the name of type of work the person is going to be doing, example : Consultant, Contractor etc.. |
string |
None. |
| OfficeDeskLocation |
Determines the location of the office desk |
string |
None. |
| EmergencyContactName |
Determines the Name of the Person, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactRelationship |
Determines the Relationship of the Person with user, whose contact is given as Emergency Contact. |
string |
None. |
| EmergencyContactHomePhone |
Determines the Emergency Contact(Home) for a given user |
string |
None. |
| EmergencyContactWorkPhone |
Determines the Emergency Contact(Work) for a given user |
string |
None. |
| EmergencyContactMobilePhone |
Determines the Emergency Contact(Mobile) for a given user |
string |
None. |
Response Formats
application/json, text/json
[
{
"PersonId": "5c16e74b-df62-4da2-906d-d295a31fa714",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "54df81aa-8244-43df-9f96-2cd3d85719d8",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "fdb0f332-ec50-4c6f-b9b8-0ced8641a173",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "c10d4818-cf0d-4a85-a3ce-925459d8ceeb",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-06-01T23:41:03.7511035+00:00",
"EndDatetime": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsSuspendedEnd": "2026-06-01T23:41:03.7511035+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-06-01T23:41:03.7511035+00:00",
"WebSiteRightsSuspendedEnd": "2026-06-01T23:41:03.7511035+00:00",
"BadgeTemplateId": "b18e1d65-5242-4f13-8cfa-33074b54f888",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-06-01T23:41:03.7511035+00:00",
"Cards": [
{
"PersonCardId": "2f79a748-ef44-4900-bb45-ac84c1da86a2",
"CardName": "sample string 2",
"CardId": "cfd84741-555f-43a6-8331-7568835af374",
"CardType": 4,
"CardACSystemId": "ea5996d5-e2aa-476d-91c6-ab6b9d5d4fa3",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-06-01T23:41:03.7511035+00:00",
"DateInserted": "2026-06-01T23:41:03.7511035+00:00",
"DateUpdated": "2026-06-01T23:41:03.7511035+00:00",
"CardActivationStartDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CardDeactivationStartDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "7d0ee957-4471-496a-9ad6-78c22e71a65f",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "7d0ee957-4471-496a-9ad6-78c22e71a65f",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"PersonCardId": "2f79a748-ef44-4900-bb45-ac84c1da86a2",
"CardName": "sample string 2",
"CardId": "cfd84741-555f-43a6-8331-7568835af374",
"CardType": 4,
"CardACSystemId": "ea5996d5-e2aa-476d-91c6-ab6b9d5d4fa3",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-06-01T23:41:03.7511035+00:00",
"DateInserted": "2026-06-01T23:41:03.7511035+00:00",
"DateUpdated": "2026-06-01T23:41:03.7511035+00:00",
"CardActivationStartDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CardDeactivationStartDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "7d0ee957-4471-496a-9ad6-78c22e71a65f",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "7d0ee957-4471-496a-9ad6-78c22e71a65f",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "2f87315b-3cf4-4f8a-8994-918564a8b9cc",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "2f87315b-3cf4-4f8a-8994-918564a8b9cc",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "498fe6a6-df3a-49a2-8c86-bb182af0ed30",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "498fe6a6-df3a-49a2-8c86-bb182af0ed30",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsGrantedEnd": "2026-06-01T23:41:03.7511035+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsGrantedEnd": "2026-06-01T23:41:03.7511035+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsGrantedEnd": "2026-06-01T23:41:03.7511035+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsGrantedEnd": "2026-06-01T23:41:03.7511035+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-06-01T23:41:03.7511035+00:00",
"AccessLevelEndDate": "2026-06-01T23:41:03.7511035+00:00",
"Deleted": true,
"ACSystemId": "eb76f144-a1f3-4d86-ad65-5d4d831ff904",
"CompanyId": "8dcf0189-0d23-4938-a621-10c70cfbe6a2",
"ApplyByDefault": true,
"AccessLevelTypeId": "1bd99003-32e3-43ab-bcfb-b4837819818e",
"FacilityId": "aaca4616-3ec6-4832-8697-ebf493d8ccd9"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-06-01T23:41:03.7511035+00:00",
"AccessLevelEndDate": "2026-06-01T23:41:03.7511035+00:00",
"Deleted": true,
"ACSystemId": "eb76f144-a1f3-4d86-ad65-5d4d831ff904",
"CompanyId": "8dcf0189-0d23-4938-a621-10c70cfbe6a2",
"ApplyByDefault": true,
"AccessLevelTypeId": "1bd99003-32e3-43ab-bcfb-b4837819818e",
"FacilityId": "aaca4616-3ec6-4832-8697-ebf493d8ccd9"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "ffd3e256-ff0b-4aac-adc9-e9c666e56f56",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "ffd3e256-ff0b-4aac-adc9-e9c666e56f56",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "1d940534-2256-49fc-bf5b-94bc1f29ffc5",
"PersonVehicleId": "e8b345ca-b65f-48d2-bc66-fb7851bb9be1",
"PersonId": "ac11cd50-ab42-4e99-97f7-e042812149b8",
"sRegionId": "04af173c-91a1-4417-8588-c69e0c9d080e",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "b4d18dd9-fec7-4106-9c23-bbeb4032869d"
},
{
"VehicleId": "1d940534-2256-49fc-bf5b-94bc1f29ffc5",
"PersonVehicleId": "e8b345ca-b65f-48d2-bc66-fb7851bb9be1",
"PersonId": "ac11cd50-ab42-4e99-97f7-e042812149b8",
"sRegionId": "04af173c-91a1-4417-8588-c69e0c9d080e",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "b4d18dd9-fec7-4106-9c23-bbeb4032869d"
}
],
"Deleted": true,
"CheckInDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CheckOutDateTime": "2026-06-01T23:41:03.7511035+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "8508a501-85aa-45d7-992a-72de766fc573",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "1c16e565-ee28-4db1-82de-f2b06cf41dfb",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33"
},
{
"PersonId": "5c16e74b-df62-4da2-906d-d295a31fa714",
"FirstName": "sample string 2",
"LastName": "sample string 3",
"MiddleInitial": "sample string 4",
"Nickname": "sample string 5",
"sGenderId": 1,
"DefaultFloorId": "54df81aa-8244-43df-9f96-2cd3d85719d8",
"DefaultFloorName": "sample string 6",
"DefaultFloorStopId": 1,
"DefaultFloorStopName": "sample string 7",
"DefaultEmail": "sample string 8",
"DefaultPhone": "sample string 9",
"FacilityId": "fdb0f332-ec50-4c6f-b9b8-0ced8641a173",
"FacilityName": "sample string 10",
"CompanyInstanceType": 11,
"CompanyName": "sample string 12",
"ACSystemId": "c10d4818-cf0d-4a85-a3ce-925459d8ceeb",
"ACSystemName": "sample string 13",
"StartDatetime": "2026-06-01T23:41:03.7511035+00:00",
"EndDatetime": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsSuspended": true,
"AccessRightsSuspendedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsSuspendedEnd": "2026-06-01T23:41:03.7511035+00:00",
"WebSiteRightsSuspended": true,
"WebSiteRightsSuspendedStart": "2026-06-01T23:41:03.7511035+00:00",
"WebSiteRightsSuspendedEnd": "2026-06-01T23:41:03.7511035+00:00",
"BadgeTemplateId": "b18e1d65-5242-4f13-8cfa-33074b54f888",
"EmployeeNumber": "sample string 17",
"HasPicture": true,
"PersonPhotoUri": "sample string 19",
"ActiveLoginDatetime": "2026-06-01T23:41:03.7511035+00:00",
"Cards": [
{
"PersonCardId": "2f79a748-ef44-4900-bb45-ac84c1da86a2",
"CardName": "sample string 2",
"CardId": "cfd84741-555f-43a6-8331-7568835af374",
"CardType": 4,
"CardACSystemId": "ea5996d5-e2aa-476d-91c6-ab6b9d5d4fa3",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-06-01T23:41:03.7511035+00:00",
"DateInserted": "2026-06-01T23:41:03.7511035+00:00",
"DateUpdated": "2026-06-01T23:41:03.7511035+00:00",
"CardActivationStartDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CardDeactivationStartDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "7d0ee957-4471-496a-9ad6-78c22e71a65f",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "7d0ee957-4471-496a-9ad6-78c22e71a65f",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
},
{
"PersonCardId": "2f79a748-ef44-4900-bb45-ac84c1da86a2",
"CardName": "sample string 2",
"CardId": "cfd84741-555f-43a6-8331-7568835af374",
"CardType": 4,
"CardACSystemId": "ea5996d5-e2aa-476d-91c6-ab6b9d5d4fa3",
"CardACSystemName": "sample string 6",
"InternalCardNumber": 7,
"ExternalCardNumber": "sample string 8",
"CardSerialNumber": 1,
"FacilityCode": 9,
"IssueCode": 10,
"PIN": "sample string 11",
"Deleted": true,
"HidInvitationCode": "sample string 13",
"InvitationRedeemedDateTime": "2026-06-01T23:41:03.7511035+00:00",
"DateInserted": "2026-06-01T23:41:03.7511035+00:00",
"DateUpdated": "2026-06-01T23:41:03.7511035+00:00",
"CardActivationStartDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CardDeactivationStartDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CardUserFlags": 1,
"EncryptedMobileCredentials": [
{
"MobileKeySetId": "7d0ee957-4471-496a-9ad6-78c22e71a65f",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
},
{
"MobileKeySetId": "7d0ee957-4471-496a-9ad6-78c22e71a65f",
"KeyIndex": 2,
"EncryptedCredential": "sample string 3"
}
],
"CredentialType": 1
}
],
"ContactItems": [
{
"ContactInfoId": "2f87315b-3cf4-4f8a-8994-918564a8b9cc",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
},
{
"ContactInfoId": "2f87315b-3cf4-4f8a-8994-918564a8b9cc",
"ContactType": "sample string 2",
"Label": "sample string 3",
"Value": "sample string 4",
"Deleted": true,
"IsDefault": true
}
],
"Roles": [
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "498fe6a6-df3a-49a2-8c86-bb182af0ed30",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
},
{
"RoleScopeTypeId": 1,
"RoleScopeTypeName": "sample string 2",
"RoleScopeId": "498fe6a6-df3a-49a2-8c86-bb182af0ed30",
"RoleScopeName": "sample string 3",
"RoleId": 4,
"Name": "sample string 5"
}
],
"ReaderAccess": [
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsGrantedEnd": "2026-06-01T23:41:03.7511035+00:00"
},
{
"ReaderScheduleId": 1,
"ReaderName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsGrantedEnd": "2026-06-01T23:41:03.7511035+00:00"
}
],
"FloorStopAccess": [
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsGrantedEnd": "2026-06-01T23:41:03.7511035+00:00"
},
{
"FloorStopScheduleId": 1,
"FloorStopName": "sample string 2",
"ScheduleName": "sample string 3",
"AccessRightsGrantedStart": "2026-06-01T23:41:03.7511035+00:00",
"AccessRightsGrantedEnd": "2026-06-01T23:41:03.7511035+00:00"
}
],
"AccessLevels": [
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-06-01T23:41:03.7511035+00:00",
"AccessLevelEndDate": "2026-06-01T23:41:03.7511035+00:00",
"Deleted": true,
"ACSystemId": "eb76f144-a1f3-4d86-ad65-5d4d831ff904",
"CompanyId": "8dcf0189-0d23-4938-a621-10c70cfbe6a2",
"ApplyByDefault": true,
"AccessLevelTypeId": "1bd99003-32e3-43ab-bcfb-b4837819818e",
"FacilityId": "aaca4616-3ec6-4832-8697-ebf493d8ccd9"
},
{
"AccessLevelId": 1,
"Name": "sample string 2",
"AccessLevelStartDate": "2026-06-01T23:41:03.7511035+00:00",
"AccessLevelEndDate": "2026-06-01T23:41:03.7511035+00:00",
"Deleted": true,
"ACSystemId": "eb76f144-a1f3-4d86-ad65-5d4d831ff904",
"CompanyId": "8dcf0189-0d23-4938-a621-10c70cfbe6a2",
"ApplyByDefault": true,
"AccessLevelTypeId": "1bd99003-32e3-43ab-bcfb-b4837819818e",
"FacilityId": "aaca4616-3ec6-4832-8697-ebf493d8ccd9"
}
],
"AccessLevelGroups": [
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
},
{
"AccessLevelGroupId": 1,
"Name": "sample string 2"
}
],
"UDFs": [
{
"UDFId": "ffd3e256-ff0b-4aac-adc9-e9c666e56f56",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
},
{
"UDFId": "ffd3e256-ff0b-4aac-adc9-e9c666e56f56",
"UDFLabelName": "sample string 2",
"UDFValue": "sample string 3"
}
],
"Vehicles": [
{
"VehicleId": "1d940534-2256-49fc-bf5b-94bc1f29ffc5",
"PersonVehicleId": "e8b345ca-b65f-48d2-bc66-fb7851bb9be1",
"PersonId": "ac11cd50-ab42-4e99-97f7-e042812149b8",
"sRegionId": "04af173c-91a1-4417-8588-c69e0c9d080e",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "b4d18dd9-fec7-4106-9c23-bbeb4032869d"
},
{
"VehicleId": "1d940534-2256-49fc-bf5b-94bc1f29ffc5",
"PersonVehicleId": "e8b345ca-b65f-48d2-bc66-fb7851bb9be1",
"PersonId": "ac11cd50-ab42-4e99-97f7-e042812149b8",
"sRegionId": "04af173c-91a1-4417-8588-c69e0c9d080e",
"Description": "sample string 5",
"Year": "sample string 6",
"Make": "sample string 7",
"Model": "sample string 8",
"Color": "sample string 9",
"PlateNumber": "sample string 10",
"sVehicleTypeId": "b4d18dd9-fec7-4106-9c23-bbeb4032869d"
}
],
"Deleted": true,
"CheckInDateTime": "2026-06-01T23:41:03.7511035+00:00",
"CheckOutDateTime": "2026-06-01T23:41:03.7511035+00:00",
"JobTitle": "sample string 21",
"DepartmentName": "sample string 22",
"DepartmentCode": "sample string 23",
"PronounId": "8508a501-85aa-45d7-992a-72de766fc573",
"PronounName": "sample string 24",
"WorkEnvironmentTypeName": "sample string 25",
"WorkEnvironmentTypeId": "1c16e565-ee28-4db1-82de-f2b06cf41dfb",
"EmploymentTermId": 0,
"EmploymentTermName": "sample string 26",
"WorkerTypeId": 0,
"WorkerTypeName": "sample string 27",
"OfficeDeskLocation": "sample string 28",
"EmergencyContactName": "sample string 29",
"EmergencyContactRelationship": "sample string 30",
"EmergencyContactHomePhone": "sample string 31",
"EmergencyContactWorkPhone": "sample string 32",
"EmergencyContactMobilePhone": "sample string 33"
}
]
application/xml, text/xml
<ArrayOfUserViewModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIWebRole.Controllers">
<UserViewModel>
<ACSystemId>c10d4818-cf0d-4a85-a3ce-925459d8ceeb</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>eb76f144-a1f3-4d86-ad65-5d4d831ff904</ACSystemId>
<AccessLevelEndDate>2026-06-01T23:41:03.7511035+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-06-01T23:41:03.7511035+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>8dcf0189-0d23-4938-a621-10c70cfbe6a2</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>eb76f144-a1f3-4d86-ad65-5d4d831ff904</ACSystemId>
<AccessLevelEndDate>2026-06-01T23:41:03.7511035+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-06-01T23:41:03.7511035+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>8dcf0189-0d23-4938-a621-10c70cfbe6a2</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-06-01T23:41:03.7511035+00:00</ActiveLoginDatetime>
<BadgeTemplateId>b18e1d65-5242-4f13-8cfa-33074b54f888</BadgeTemplateId>
<Cards>
<PersonCardViewModel>
<CardACSystemId>ea5996d5-e2aa-476d-91c6-ab6b9d5d4fa3</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-06-01T23:41:03.7511035+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-06-01T23:41:03.7511035+00:00</CardDeactivationStartDateTime>
<CardId>cfd84741-555f-43a6-8331-7568835af374</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-06-01T23:41:03.7511035+00:00</DateInserted>
<DateUpdated>2026-06-01T23:41:03.7511035+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>7d0ee957-4471-496a-9ad6-78c22e71a65f</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>7d0ee957-4471-496a-9ad6-78c22e71a65f</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-06-01T23:41:03.7511035+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>2f79a748-ef44-4900-bb45-ac84c1da86a2</PersonCardId>
</PersonCardViewModel>
<PersonCardViewModel>
<CardACSystemId>ea5996d5-e2aa-476d-91c6-ab6b9d5d4fa3</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-06-01T23:41:03.7511035+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-06-01T23:41:03.7511035+00:00</CardDeactivationStartDateTime>
<CardId>cfd84741-555f-43a6-8331-7568835af374</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-06-01T23:41:03.7511035+00:00</DateInserted>
<DateUpdated>2026-06-01T23:41:03.7511035+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>7d0ee957-4471-496a-9ad6-78c22e71a65f</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>7d0ee957-4471-496a-9ad6-78c22e71a65f</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-06-01T23:41:03.7511035+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>2f79a748-ef44-4900-bb45-ac84c1da86a2</PersonCardId>
</PersonCardViewModel>
</Cards>
<CheckInDateTime>2026-06-01T23:41:03.7511035+00:00</CheckInDateTime>
<CheckOutDateTime>2026-06-01T23:41:03.7511035+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>2f87315b-3cf4-4f8a-8994-918564a8b9cc</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>2f87315b-3cf4-4f8a-8994-918564a8b9cc</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>54df81aa-8244-43df-9f96-2cd3d85719d8</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-06-01T23:41:03.7511035+00:00</EndDatetime>
<FacilityId>fdb0f332-ec50-4c6f-b9b8-0ced8641a173</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>5c16e74b-df62-4da2-906d-d295a31fa714</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>8508a501-85aa-45d7-992a-72de766fc573</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>498fe6a6-df3a-49a2-8c86-bb182af0ed30</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>498fe6a6-df3a-49a2-8c86-bb182af0ed30</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-06-01T23:41:03.7511035+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>ffd3e256-ff0b-4aac-adc9-e9c666e56f56</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>ffd3e256-ff0b-4aac-adc9-e9c666e56f56</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>ac11cd50-ab42-4e99-97f7-e042812149b8</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>04af173c-91a1-4417-8588-c69e0c9d080e</sRegionId>
<sVehicleTypeId>b4d18dd9-fec7-4106-9c23-bbeb4032869d</sVehicleTypeId>
<PersonVehicleId>e8b345ca-b65f-48d2-bc66-fb7851bb9be1</PersonVehicleId>
<VehicleId>1d940534-2256-49fc-bf5b-94bc1f29ffc5</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>ac11cd50-ab42-4e99-97f7-e042812149b8</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>04af173c-91a1-4417-8588-c69e0c9d080e</sRegionId>
<sVehicleTypeId>b4d18dd9-fec7-4106-9c23-bbeb4032869d</sVehicleTypeId>
<PersonVehicleId>e8b345ca-b65f-48d2-bc66-fb7851bb9be1</PersonVehicleId>
<VehicleId>1d940534-2256-49fc-bf5b-94bc1f29ffc5</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-06-01T23:41:03.7511035+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-06-01T23:41:03.7511035+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>1c16e565-ee28-4db1-82de-f2b06cf41dfb</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModel>
<UserViewModel>
<ACSystemId>c10d4818-cf0d-4a85-a3ce-925459d8ceeb</ACSystemId>
<ACSystemName>sample string 13</ACSystemName>
<AccessLevelGroups>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
<AccessLevelGroupViewModel>
<AccessLevelGroupId>1</AccessLevelGroupId>
<Name>sample string 2</Name>
</AccessLevelGroupViewModel>
</AccessLevelGroups>
<AccessLevels>
<AccessLevelViewModel>
<ACSystemId>eb76f144-a1f3-4d86-ad65-5d4d831ff904</ACSystemId>
<AccessLevelEndDate>2026-06-01T23:41:03.7511035+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-06-01T23:41:03.7511035+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>8dcf0189-0d23-4938-a621-10c70cfbe6a2</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
<AccessLevelViewModel>
<ACSystemId>eb76f144-a1f3-4d86-ad65-5d4d831ff904</ACSystemId>
<AccessLevelEndDate>2026-06-01T23:41:03.7511035+00:00</AccessLevelEndDate>
<AccessLevelId>1</AccessLevelId>
<AccessLevelStartDate>2026-06-01T23:41:03.7511035+00:00</AccessLevelStartDate>
<ApplyByDefault>true</ApplyByDefault>
<CompanyId>8dcf0189-0d23-4938-a621-10c70cfbe6a2</CompanyId>
<Deleted>true</Deleted>
<Name>sample string 2</Name>
</AccessLevelViewModel>
</AccessLevels>
<AccessRightsSuspended>true</AccessRightsSuspended>
<AccessRightsSuspendedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsSuspendedEnd>
<AccessRightsSuspendedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsSuspendedStart>
<ActiveLoginDatetime>2026-06-01T23:41:03.7511035+00:00</ActiveLoginDatetime>
<BadgeTemplateId>b18e1d65-5242-4f13-8cfa-33074b54f888</BadgeTemplateId>
<Cards>
<PersonCardViewModel>
<CardACSystemId>ea5996d5-e2aa-476d-91c6-ab6b9d5d4fa3</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-06-01T23:41:03.7511035+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-06-01T23:41:03.7511035+00:00</CardDeactivationStartDateTime>
<CardId>cfd84741-555f-43a6-8331-7568835af374</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-06-01T23:41:03.7511035+00:00</DateInserted>
<DateUpdated>2026-06-01T23:41:03.7511035+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>7d0ee957-4471-496a-9ad6-78c22e71a65f</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>7d0ee957-4471-496a-9ad6-78c22e71a65f</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-06-01T23:41:03.7511035+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>2f79a748-ef44-4900-bb45-ac84c1da86a2</PersonCardId>
</PersonCardViewModel>
<PersonCardViewModel>
<CardACSystemId>ea5996d5-e2aa-476d-91c6-ab6b9d5d4fa3</CardACSystemId>
<CardACSystemName>sample string 6</CardACSystemName>
<CardActivationStartDateTime>2026-06-01T23:41:03.7511035+00:00</CardActivationStartDateTime>
<CardDeactivationStartDateTime>2026-06-01T23:41:03.7511035+00:00</CardDeactivationStartDateTime>
<CardId>cfd84741-555f-43a6-8331-7568835af374</CardId>
<CardName>sample string 2</CardName>
<CardSerialNumber>1</CardSerialNumber>
<CardType>4</CardType>
<CardUserFlags>ActiveCardholderRecord</CardUserFlags>
<CredentialType>Proximity</CredentialType>
<DateInserted>2026-06-01T23:41:03.7511035+00:00</DateInserted>
<DateUpdated>2026-06-01T23:41:03.7511035+00:00</DateUpdated>
<EncryptedMobileCredentials>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>7d0ee957-4471-496a-9ad6-78c22e71a65f</MobileKeySetId>
</EncryptedCredentialData>
<EncryptedCredentialData>
<EncryptedCredential>sample string 3</EncryptedCredential>
<KeyIndex>2</KeyIndex>
<MobileKeySetId>7d0ee957-4471-496a-9ad6-78c22e71a65f</MobileKeySetId>
</EncryptedCredentialData>
</EncryptedMobileCredentials>
<ExternalCardNumber>sample string 8</ExternalCardNumber>
<FacilityCode>9</FacilityCode>
<HidInvitationCode>sample string 13</HidInvitationCode>
<InternalCardNumber>7</InternalCardNumber>
<InvitationRedeemedDateTime>2026-06-01T23:41:03.7511035+00:00</InvitationRedeemedDateTime>
<IssueCode>10</IssueCode>
<PIN>sample string 11</PIN>
<PersonCardId>2f79a748-ef44-4900-bb45-ac84c1da86a2</PersonCardId>
</PersonCardViewModel>
</Cards>
<CheckInDateTime>2026-06-01T23:41:03.7511035+00:00</CheckInDateTime>
<CheckOutDateTime>2026-06-01T23:41:03.7511035+00:00</CheckOutDateTime>
<CompanyInstanceType>11</CompanyInstanceType>
<CompanyName>sample string 12</CompanyName>
<ContactItems>
<ContactInfoUserViewModel>
<ContactInfoId>2f87315b-3cf4-4f8a-8994-918564a8b9cc</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
<ContactInfoUserViewModel>
<ContactInfoId>2f87315b-3cf4-4f8a-8994-918564a8b9cc</ContactInfoId>
<ContactType>sample string 2</ContactType>
<Deleted>true</Deleted>
<IsDefault>true</IsDefault>
<Label>sample string 3</Label>
<Value>sample string 4</Value>
</ContactInfoUserViewModel>
</ContactItems>
<DefaultEmail>sample string 8</DefaultEmail>
<DefaultFloorId>54df81aa-8244-43df-9f96-2cd3d85719d8</DefaultFloorId>
<DefaultFloorName>sample string 6</DefaultFloorName>
<DefaultFloorStopId>1</DefaultFloorStopId>
<DefaultFloorStopName>sample string 7</DefaultFloorStopName>
<DefaultPhone>sample string 9</DefaultPhone>
<Deleted>true</Deleted>
<DepartmentCode>sample string 23</DepartmentCode>
<DepartmentName>sample string 22</DepartmentName>
<EmergencyContactHomePhone>sample string 31</EmergencyContactHomePhone>
<EmergencyContactMobilePhone>sample string 33</EmergencyContactMobilePhone>
<EmergencyContactName>sample string 29</EmergencyContactName>
<EmergencyContactRelationship>sample string 30</EmergencyContactRelationship>
<EmergencyContactWorkPhone>sample string 32</EmergencyContactWorkPhone>
<EmployeeNumber>sample string 17</EmployeeNumber>
<EmploymentTermId>Permanent</EmploymentTermId>
<EmploymentTermName>sample string 26</EmploymentTermName>
<EndDatetime>2026-06-01T23:41:03.7511035+00:00</EndDatetime>
<FacilityId>fdb0f332-ec50-4c6f-b9b8-0ced8641a173</FacilityId>
<FacilityName>sample string 10</FacilityName>
<FirstName>sample string 2</FirstName>
<FloorStopAccess>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
<FloorStopAccessViewModel>
<AccessRightsGrantedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedStart>
<FloorStopName>sample string 2</FloorStopName>
<FloorStopScheduleId>1</FloorStopScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</FloorStopAccessViewModel>
</FloorStopAccess>
<HasPicture>true</HasPicture>
<JobTitle>sample string 21</JobTitle>
<LastName>sample string 3</LastName>
<MiddleInitial>sample string 4</MiddleInitial>
<Nickname>sample string 5</Nickname>
<OfficeDeskLocation>sample string 28</OfficeDeskLocation>
<PersonId>5c16e74b-df62-4da2-906d-d295a31fa714</PersonId>
<PersonPhotoUri>sample string 19</PersonPhotoUri>
<PronounId>8508a501-85aa-45d7-992a-72de766fc573</PronounId>
<PronounName>sample string 24</PronounName>
<ReaderAccess>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
<ReaderAccessViewModel>
<AccessRightsGrantedEnd>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedEnd>
<AccessRightsGrantedStart>2026-06-01T23:41:03.7511035+00:00</AccessRightsGrantedStart>
<ReaderName>sample string 2</ReaderName>
<ReaderScheduleId>1</ReaderScheduleId>
<ScheduleName>sample string 3</ScheduleName>
</ReaderAccessViewModel>
</ReaderAccess>
<Roles>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>498fe6a6-df3a-49a2-8c86-bb182af0ed30</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
<PersonRoleViewModel>
<Name>sample string 5</Name>
<RoleId>4</RoleId>
<RoleScopeId>498fe6a6-df3a-49a2-8c86-bb182af0ed30</RoleScopeId>
<RoleScopeName>sample string 3</RoleScopeName>
<RoleScopeTypeId>1</RoleScopeTypeId>
<RoleScopeTypeName>sample string 2</RoleScopeTypeName>
</PersonRoleViewModel>
</Roles>
<StartDatetime>2026-06-01T23:41:03.7511035+00:00</StartDatetime>
<UDFs>
<UDFLabelValueViewModel>
<UDFId>ffd3e256-ff0b-4aac-adc9-e9c666e56f56</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
<UDFLabelValueViewModel>
<UDFId>ffd3e256-ff0b-4aac-adc9-e9c666e56f56</UDFId>
<UDFLabelName>sample string 2</UDFLabelName>
<UDFValue>sample string 3</UDFValue>
</UDFLabelValueViewModel>
</UDFs>
<Vehicles>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>ac11cd50-ab42-4e99-97f7-e042812149b8</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>04af173c-91a1-4417-8588-c69e0c9d080e</sRegionId>
<sVehicleTypeId>b4d18dd9-fec7-4106-9c23-bbeb4032869d</sVehicleTypeId>
<PersonVehicleId>e8b345ca-b65f-48d2-bc66-fb7851bb9be1</PersonVehicleId>
<VehicleId>1d940534-2256-49fc-bf5b-94bc1f29ffc5</VehicleId>
</PersonUpdateVehicleViewModel>
<PersonUpdateVehicleViewModel>
<Color>sample string 9</Color>
<Description>sample string 5</Description>
<Make>sample string 7</Make>
<Model>sample string 8</Model>
<PersonId>ac11cd50-ab42-4e99-97f7-e042812149b8</PersonId>
<PlateNumber>sample string 10</PlateNumber>
<Year>sample string 6</Year>
<sRegionId>04af173c-91a1-4417-8588-c69e0c9d080e</sRegionId>
<sVehicleTypeId>b4d18dd9-fec7-4106-9c23-bbeb4032869d</sVehicleTypeId>
<PersonVehicleId>e8b345ca-b65f-48d2-bc66-fb7851bb9be1</PersonVehicleId>
<VehicleId>1d940534-2256-49fc-bf5b-94bc1f29ffc5</VehicleId>
</PersonUpdateVehicleViewModel>
</Vehicles>
<WebSiteRightsSuspended>true</WebSiteRightsSuspended>
<WebSiteRightsSuspendedEnd>2026-06-01T23:41:03.7511035+00:00</WebSiteRightsSuspendedEnd>
<WebSiteRightsSuspendedStart>2026-06-01T23:41:03.7511035+00:00</WebSiteRightsSuspendedStart>
<WorkEnvironmentTypeId>1c16e565-ee28-4db1-82de-f2b06cf41dfb</WorkEnvironmentTypeId>
<WorkEnvironmentTypeName>sample string 25</WorkEnvironmentTypeName>
<WorkerTypeId>Employee</WorkerTypeId>
<WorkerTypeName>sample string 27</WorkerTypeName>
<sGenderId>1</sGenderId>
</UserViewModel>
</ArrayOfUserViewModel>